uuid: 884724d0-3106-4d29-ba23-b8552b09b7b0
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_accordion_body
    - field.storage.paragraph.field_accordion_title
    - paragraphs.paragraphs_type.accordion
    - paragraphs.paragraphs_type.accordion_group
  module:
    - paragraphs
    - text
    - views_accordion
id: accordions_on_articles
label: 'Accordions on Articles'
module: views
description: ''
tag: ''
base_table: paragraphs_item_field_data
base_field: id
display:
  default:
    id: default
    display_title: Default
    display_plugin: default
    position: 0
    display_options:
      title: 'Accordions on Articles'
      fields:
        field_accordion_title:
          id: field_accordion_title
          table: paragraph__field_accordion_title
          field: field_accordion_title
          relationship: field_accordion_line_item
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_accordion_body:
          id: field_accordion_body
          table: paragraph__field_accordion_body
          field: field_accordion_body
          relationship: field_accordion_line_item
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: text_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: none
        options:
          offset: 0
          items_per_page: 0
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: none
        options: {  }
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts: {  }
      arguments:
        id:
          id: id
          table: paragraphs_item_field_data
          field: id
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: paragraph
          entity_field: id
          plugin_id: numeric
          default_action: empty
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
      filters:
        status:
          id: status
          table: paragraphs_item_field_data
          field: status
          entity_type: paragraph
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
        type:
          id: type
          table: paragraphs_item_field_data
          field: type
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: paragraph
          entity_field: type
          plugin_id: bundle
          operator: in
          value:
            accordion: accordion
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      style:
        type: views_accordion
        options:
          grouping: {  }
          row_class: ''
          default_row_class: false
          disableifone: 0
          row-start-open: none
          collapsible: 1
          animated: none
          animation_time: '300'
          heightStyle: auto
          event: click
          use_header_icons: 1
          icon_header: ui-icon-triangle-1-e
          icon_active_header: ui-icon-triangle-1-s
      row:
        type: fields
        options:
          default_field_elements: true
          inline: {  }
          separator: ''
          hide_empty: false
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships:
        field_accordion_line_item:
          id: field_accordion_line_item
          table: paragraph__field_accordion_line_item
          field: field_accordion_line_item
          plugin_id: standard
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
      tags:
        - 'config:field.storage.paragraph.field_accordion_body'
        - 'config:field.storage.paragraph.field_accordion_title'
  block_1:
    id: block_1
    display_title: 'Accordion paragraph'
    display_plugin: block
    position: 1
    display_options:
      display_description: ''
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
      tags:
        - 'config:field.storage.paragraph.field_accordion_body'
        - 'config:field.storage.paragraph.field_accordion_title'
  block_2:
    id: block_2
    display_title: 'Accordion group display'
    display_plugin: block
    position: 2
    display_options:
      filters:
        status:
          id: status
          table: paragraphs_item_field_data
          field: status
          entity_type: paragraph
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
        type:
          id: type
          table: paragraphs_item_field_data
          field: type
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: paragraph
          entity_field: type
          plugin_id: bundle
          operator: in
          value:
            accordion_group: accordion_group
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      defaults:
        relationships: false
        filters: false
        filter_groups: false
      relationships:
        field_accordion_line_item:
          id: field_accordion_line_item
          table: paragraph__field_accordion_line_item
          field: field_accordion_line_item
          relationship: none
          group_type: group
          admin_label: 'field_accordion_line_item: Paragraph'
          plugin_id: standard
          required: true
      display_description: ''
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
      tags:
        - 'config:field.storage.paragraph.field_accordion_body'
        - 'config:field.storage.paragraph.field_accordion_title'
